DEV Community

loading...

Discussion on: Getting Started with WSL 2

Collapse
shawnwildermuth profile image
Shawn Wildermuth

I suspect you really just want to say Windows Version 2004 or later (not just make sure you're updated to the latest version).

Forem Open with the Forem app